{
    "dc_identifier": "nl.oorg10004.2j.1983.1493",
    "dc_title": "Recreatie-onderzoek Oosterschelde 1982 : 'recreatietellingen vanuit een vliegtuig'",
    "dc_type": "2j",
    "dc_description": "Deze nota behandelt alle recreatietellingen vanuit een vliegtuig die in 1982 in het Oosterscheldegebied zijn uitgevoerd.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@43340/recreatie-onderzoek-oosterschelde-1982/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1983-01-01",
    "dc_date_year": "1983",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1983.1493.doc.1",
            "dc_title": "r17153_1.pdf (pdf, 5.2 MB)",
            "foi_fileName": "r17153_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/30198/r17153_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1983.1493.doc.2",
            "dc_title": "r17153_2.pdf (pdf, 5.9 MB)",
            "foi_fileName": "r17153_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/30199/r17153_2.pdf"
        }
    ]
}